{
  "name": "script",
  "version": "1.0.0",
  "description": "",
  "main": "pocketbase.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "init:newpb": "node pocketbase.newpb.js",
    "init:documents": "node pocketbase.documents.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "pocketbase": "^0.26.8"
  }
}
